spring:
  application:
    name: user
  cloud:
    config:
      uri: http://${configip:localhost}:8888
      fail-fast: true
      password: ${CONFIG_SERVICE_PASSWORD}
      username: user
logging:
  config: file:${workdir:.}/config/log4j2.xml
